Package rkward: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #249413
Package removed: Konstantin Artyushkin
Deletion date: April 5, 2020
Message: del_R-base_blocker
Source package: rkward
Version: 0.6.5-alt1.1
Build time:  Oct 8, 2019, 02:25 PM in the task #238903
Report package bug
License: GPL-2.0
Summary: Graphical frontend for R language
Description: 
RKWard aims to provide an easily extensible, easy to use IDE/GUI for the
R-project. RKWard tries to combine the power of the R-language with the
(relative) ease of use of commercial statistics tools. Long term plans
include integration with office suites

List of rpms provided by this srpm:
rkward (x86_64, ppc64le, i586, aarch64)
rkward-debuginfo (x86_64, ppc64le, i586, aarch64)



    1. kde4libs-devel
    2. R-base
    3. R-devel
    4. gcc-c++
    5. gcc-fortran
    6. qt4-designer
    7. qt4-devel
    8. cmake
    9. libqt4-devel
    10. rpm-macros-kde-common-devel
    11. desktop-file-utils
    12. gettext

Last changed


Oct. 8, 2019 Sergey V Turchin 0.6.5-alt1.1
- NMU: drop requires to kde4-kate-core (altbug#37312)
June 24, 2016 Konstantin Artyushkin 0.6.5-alt1
- New 0.6.5 version
Jan. 27, 2016 Konstantin Artyushkin 0.6.3-alt9
- add kde4-kate-core to requires